<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="menu_label">खुली लिंक</string>
    <string name="error_unable_to_open">खोलने में असमर्थ:\n%1$s</string>
    <string name="error_no_url_found">कोई लिंक मिल गया।</string>
    <string name="lbl_video">अनुदेश</string>
    <string name="lbl_source_code">सोर्स कोड</string>
    <string name="menu_label_incognito">लिंक को गुप्त खोलें</string>
    <string name="lbl_version">संस्करण: %1$s</string>

</resources>